Subject: Draft Announcement Service Restored

From: Glen Barney <[email-masked]>
Date: Mon, 08 Nov 2010 18:11:07 -0800

All -

I have been unable to contact the Tools Team (they are probably all in
sessions right now!), so I put in a very unorthodox live patch to the
live datatracker, and that appears to have fixed the problem with broken
announcements.

To ensure that everyone receives everything, I am going to requeue all
the draft announcements that went out today.  I will continue to monitor
this, and will send a report to the tools team to let them know what I did.

Thank you all for your patience with this matter.

Glen
Glen Barney
IT Director
AMS (IETF Secretariat)